> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-status.md).

# /api/member/status

## PATCH /api/member/status

> Update member status

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/status"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_status":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["memberid","status"]}}},"paths":{"/api/member/status":{"patch":{"description":"Update member status","tags":["/api/member/status"],"parameters":[{"name":"memberid","in":"query","schema":{},"required":true},{"name":"status","in":"query","schema":{},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_status"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_status"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_status"}}}}}}}}}
```
